@charset "UTF-8";

/* ---------------------------------------
▼画面全体
---------------------------------------- */
/* 初期化 */
* {
margin:0;
padding:0;
word-break:break-all;
}

body {
text-align:center; /* IEのバグを利用してセンタリング */
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif; /* 画面全体のフォント指定 */
color:#aaa; /* 画面全体の文字色 */
font-size:18px; /* 文字サイズ */
line-height:130%; /* 行間 */
background-color:#fff; /* 画面背景の色 */
margin:0;
padding:0;
}

/* ---------------------------------------
▼各部の幅
---------------------------------------- */
/* 左右メニュー＋中央記事（全体レイアウト） */
#layout {
width:980px; /* 左右メニュー＋中央記事の幅 */
margin:0 auto; /* 左右マージンを自動算出してセンタリング */
padding:0;
}

/* ヘッダー */
#header {
width:980px; /* ヘッダーの幅 */
height:250px; /* ヘッダーの高さ */
padding:0;
background-color: #FFFFFF;
}

/* 左メニュー＋中央記事 */
#left_and_main {
float:left;
width:765px; /*左メニュー＋中央記事の幅*/
margin:0;
padding:0;
}

/* 左メニュー囲み */
#left_block {
float:right; /* 左に回り込む */
text-align:left; /* 文字・左寄せ */
width:200px; /* 左メニューの幅 */
margin:0;
padding:0;
overflow:hidden; /* はみ出した部分を隠す */
}

/* 右メニュー囲み */
#right_block {
float:right; /* 右に回りこむ */
text-align:left; /* 文字・左寄せ */
width:200px; /* 右メニューの幅 */
margin:0;
padding:0;
overflow:hidden; /* はみ出した部分を隠す */
}

/* 中央メイン */
#main_block {
float:left; /*右寄せ*/
width:550px; /* 中央メインの幅 */
padding:0;
margin:11px 0 0;
overflow:hidden; /* はみ出した部分を隠す */
}

/* ---------------------------------------
▼LINK
---------------------------------------- */
/* 画面全体のリンク色 */
/* 未閲覧 */
a:link {
color:#60c;
text-decoration:none;
}
/* 閲覧済 */
a:visited {
color:#60c;
text-decoration:none;
}
/* カーソルが乗った時 */
a:hover {
color:green;
text-decoration:none;
}
/* クリックした時 */
a:active {
color:#f69;
text-decoration:none;
}

/* 管理リンク設定 */
.admin a:link, .admin a:visited {
color:#bbb; /* リンク色 */
text-decoration: none; /* 下線をなしに */
}
/* カーソルが乗った時 */
.admin a:hover {
color:#fff;
background:#bbccdd; /* 背景色 */
text-decoration:none;
}

/* ブログタイトルのリンク設定 */
#header h1 a:link, #header h1 a:visited {
color:#ff5500;
text-decoration:none;
}
/* カーソルが乗った時 */
#header h1 a:hover {
color:coral; /* 文字色 */
text-decoration:none;
}

/* 記事タイトルのリンク設定 */
.entry_title a:link, .entry_title a:visited {
color:#0000ff;
text-decoration:none;
}
/* カーソルが乗った時 */
.entry_title a:hover {
background:#00fa9a; /* 背景色 */
color:#fff; /* 文字色 */
text-decoration:none;
}

/* メニューリンク設定 */
.menu_body a:link, .menu_body a:visited {
color:#666; /* リンク色 */
text-decoration: none; /* 下線をなしに */
}
/* カーソルが乗った時 */
.menu_body a:hover {
color:#ff5500;
text-decoration:none;
}

/* 管理リンク設定 */
.pnavi a:link, .pnavi a:visited {
color:#999; /* リンク色 */
text-decoration: none; /* 下線をなしに */
}
/* カーソルが乗った時 */
.pnavi a:hover {
color:#f99;
text-decoration:none;
}

/* 管理リンク設定 */
#footer a:link, #footer a:visited {
color:#0000ff; /* リンク色 */
text-decoration: none; /* 下線をなしに */
}
/* カーソルが乗った時 */
#footer a:hover {
color:#f99;
text-decoration:none;
}


/* ---------------------------------------
▼ヘッダー
---------------------------------------- */

/* 管理リンク */
.admin {
text-align:right; /* 右寄せ */
font-size:12px; /* 文字サイズ */
font-family:Arial,Helvetica; /* 文字種類 */
color:#999; /* 文字色 */
font-weight:bold; /* 太字 */
padding:15px 40px 0px 0px; /* タイトルの位置・上右下左の順に記述 */
margin:0;
}

/*ブログタイトル*/
#header h1 {
text-align:left; /* 左より*/
font-family:'Arial Black','Impact','ＭＳ Ｐゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka';
font-size:25px; /* 字の大きさ */
font-weight:bolder; /* 文字太さ */
color:#fff; /* 文字色 */
padding:30px40px10px10px; /* タイトルの位置・上左下右の順に記述 */
margin:15;
}

/* ブログ説明 */
.intro {
text-align:left; /* 左寄せ */
font-size:14px; /* 字の大きさ */
color:#999; /* 文字色 */
font-weight:normal; /* 字の太さ */
padding:15px 40px 10px 0px; /* 説明文の位置・上右下左の順に記述 */
margin:0 0 5px;
}

/* ---------------------------------------
▼プラグインカレンダー
---------------------------------------- */
table.calender {
text-align:center; /* 中央寄せ */
width:98%; /* プラグインカレンダーの幅、最大100%まで */
font-size:12px; /* 文字サイズ */
font-family:Arial,Helvetica; /* 文字種類 */
color:#333; /* 文字色 */
}

/* 月表示部 */
.calender caption {
text-align:center; /* 中央寄せ */
}
.calender caption a {
font-weight:bold; /* リンクしてある月を太字に */
color:coral
}

/* 曜日欄・日付け欄 */
.calender th, .calender td {
text-align:center;
padding:0;
line-height:130%; /* 行間 */
}

/* プラグインカレンダーのリンク */
.calender td a:link, .calender td a:visited {
background:white; /* 背景色 */
color:pink; /* 記事を書いた日の色 */
}
/* マウスオーバー */
.calender td a:hover {
color:green; /* 文字色 */
text-decoration:underline;
}
/* アクティブ中 */
.calender td a:active {
color:pink;
text-decoration:none;
}

/* 曜日表示部 */
.calender th {
font-weight:bold;
padding-top:2px;
}

/* 土曜日 */
th#sat {
color:#369;
}
/* 日曜日 */
th#sun {
color:#c00;
}

/* ---------------------------------------
▼中央メイン
---------------------------------------- */
/* 記事部分囲み */
.entry_block {
text-align:right; /* 右寄せ */
border-top:1px solid #afeeee; /* 上にライン */
border-left:1px solid #afeeee; /* 左にライン */
border-right:1px solid #afeeee; /* 右にライン */
border-bottom:1px solid #afeeee; /* 下にライン */
margin:0px 0 15px;
padding:0;
background-color:#ccc; 
}

/* 記事タイトル */
.entry_title {
text-align:left; /* 左寄せ */
font-size:14px; /* 文字サイズ */
font-weight:bold; /* 文字の太さ */
color:#000; /* 文字色 */
background-color:#fffedd; /* アイコン設定（URL・リピートしない・場所） */
margin:7px;
padding:4px 10px 0 27px;
}

/* 記事日付 */
.entry_day {
text-align:right; /* 右寄せ */
font-family:Verdana,Chicago; /* フォント指定 */
font-size:14px; /* 日付のサイズ */
color:#fff; /* 文字色 */
font-weight:bolder; /* 文字の太さ */
background-color:#20b2aa;
padding:2px 10px;
margin:7px 0;
}

/* 記事本文 */
.entry_body {
text-align:left;
font-size:15px; /* 記事本文の文字サイズ */
color:#000; /* 記事本文の文字色 */
line-height:1.5; /* 行間 */
padding:15px;
margin:0;
background-color :#EDEDED;
}

/* 続きを読む */
.more {
text-align:left; /* 左寄せ */
font-weight:normal; /* 文字太さ */
font-family:Verdana,Chicago,Arial,Helvetica; /* フォント種類 */
margin:10px 0 5px;
}

/* 記事の投稿先テーマ・ジャンル */
.entry_body p.theme {
margin-top:10px;
}

/* 記事中に使われたタグのリンクリスト */
.entry_body p.tag_lnk {
margin-top:10px;
}

/* 記事本文下データ */
.entry_state {
text-align:right; /* 右寄せ */
font-size:12px; /* 文字サイズ */
color:#333; /* 文字色 */
line-height:110%; /* 行間 */
margin:0;
padding:5px;
}

/* ---------------------------------------
▼ナビゲーション
---------------------------------------- */
/* 記事移動 */
.navi {
text-align:center; /* 中央寄せ */
color:#999; /* 文字色 */
font-size:12px; /* ページナビの文字の大きさ */
line-height:130%; /* 行間 */
padding:0;
margin:20px 0 30px;
}

/* 頁移動 */
.pnavi {
text-align:center; /* 中央寄せ */
font-family:Verdana,Chicago;
font-size:12px; /* 文字サイズ */
color:#999; /* 文字色 */
line-height:130%; /* 行間 */
margin:20px 0;
padding:0 10px;
}

/* ---------------------------------------
▼全記事リスト
---------------------------------------- */
.all_body {
text-align:left;
font-size:13px; /* 文字サイズ */
color:#666; /* 文字色 */
line-height:140%; /* 行間 */
margin:0;
padding:5px 10px;
background-color:#ededed;
}

.all_state {
text-align:right; /* 右寄せ */
font-size:13px; /* 文字サイズ */
color:#666; /* 文字色 */
padding:5px;
margin:5px;
border-top:dotted 1px #900; /* 上にライン */
}

/* ---------------------------------------
▼コメント・トラックバック
---------------------------------------- */
/* コメント・トラックバックのタイトル */
.ct_title {
text-align:left; /* 左寄せ */
font-size:13px; /* 文字サイズ */
color:#258987; /* 文字色 */
font-weight:bold; /* 字の太さ */
padding:15px 10px 0;
}

/* コメント本文 */
.comment_body {
text-align:left; /* 左寄せ */
font-size:13px; /* 文字サイズ */
color:#333; /*文字色*/
line-height:1.6; /* 行間 */
padding:10px 15px;
}

/* コメント下データ */
.comment_date {
text-align:right; /* 右寄せ */
font-size:12px; /* 文字サイズ */
color:#666; /* 文字色 */
border-bottom:1px dotted #93f; /* 下にライン */
margin:0 10px;
padding:10px 10px 15px;
}

/* コメントテーブル */
.c_table {
text-align:left; /* 左寄せ */
font-size:13px; /* 文字サイズ */
}

/* トラックバック本文 */
.tra_body {
text-align:left; /* 左寄せ */
font-size:13px; /* 文字サイズ */
color: #666; /*文字色*/
line-height:1.6; /* 行間 */
margin:5px 15px;
}

/* トラックバック日付 */
.tra_date {
text-align:right; /* 右寄せ */
font-size:12px; /* 文字サイズ */
color:#666; /*文字色*/
line-height:130%; /* 行間 */
margin:0 10px;
padding:10px 10px 15px;
}

/* ---------------------------------------
▼サイドメニュー（プラグイン1、2）
---------------------------------------- */
/* メニュー内枠 */
.menu_naka {
margin:0;
padding:5px 0 20px;
}

/* メニュータイトル */
.menu_title {
text-align:left; /* 左寄せ */
color:#fff; /* 文字色 */
font-size:12px; /* 文字サイズ */
font-weight:bold; /* 太字 */
background-color:#62C2CC; 
margin:5px 0 0px;
padding:4px 5px;
}

/* メニュー中味 */
.menu_body {
margin:0;
padding:0 4px 0;
background-color: #ECFAFD;
}

/* メニュー中味 */
.menu_text {
text-align:left; /* 左寄せ */
font-size:13px; /* 文字サイズ */
color:#999; /* 文字色 */
line-height:130%; /* 行間 */
padding:4px 0 00px;
}
.menu_text p {
text-align:left; /* 左寄せ */
font-size:12px; /* 文字サイズ */
color:#666; /* 文字色 */
margin:15px;
}

/*メニューリスト親要素*/
.menu_body ul {
text-align:left; /* 左寄せ */
list-style-type:none; /* リストマークをなしに */
text-decoration:none; /* アンダーラインをなしに */
margin:0;
padding:0;
}

/* メニューリスト子要素 */
.menu_body li {
text-align:left; /* 左寄せ */
font-size:12px; /* 字の大きさ*/
color:#333; /* 字の色 */
text-decoration:none; /* アンダーラインをなしに */
line-height:130%; /* 行間 */
padding:0 0 5px 19px;
background:url(/c/chiquita/file/image55.gif) no-repeat; /* アイコン設定 */
}

/* ---------------------------------------
▼フッター
---------------------------------------- */
#footer {
clear:both;
text-align:center;
font-size:12px;
color:#999;
border-top:3px double #afeeee; /* 上にライン */
line-height:150%;
margin:px 0 0;
padding:30px 5px 15px;
}

/* ---------------------------------------
▼フォーム
---------------------------------------- */
/* 投稿フォーム */
form {
padding:0;
margin:0;
}
/* 名前・メール・URL・タイトル等記入欄 */
.form_text {
width:300px !important; /* 幅 */
}
/* コメント記入欄 */
.form_textarea {
width:400px !important; /* 幅 */
}
/* 送信・削除ボタン */
.form_button {
width:40px !important; /* 幅 */
}

/*  検索・フォーム・ボタン等全般 */
textarea,input,select {
text-align:left; /* 左寄せ */
font-size:12px; /* 文字サイズ */
color:#000; /* 文字色 */
font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif; /* MAC・IEバグ回避用フォント指定 */
background-color:#EDEDED; /*背景色*/
border:1px solid #9cf; /* ラインで囲んでいます */
padding:1px;
margin:3px 0;
}

/* ---------------------------------------
▼その他
---------------------------------------- */
/* 引用 */
blockquote {
text-align:left; /* 左寄せ */
font-size:14px; /*引用の文字サイズ*/
color:#006; /*引用の文字色*/
background:#ccc; /* 背景色 */
border:1px solid #ccc; /* 引用部分をラインで囲んでいます */
margin:5px 10px;
padding:5px 10px;
}

/* スクロール色指定（IEのみ有効）*/
html, body {
scrollbar-arrow-color:#fff;
scrollbar-face-color:#9cf;
scrollbar-highlight-color:#fff;
scrollbar-3dlight-color:#9cf;
scrollbar-track-color:#fff;
scrollbar-shadow-color:#9cf;
scrollbar-darkshadow-color:#fff;
}

/* リスト全般 */
ul {
text-align:left; /* 左寄せ */
margin-left:15px;
padding:0;
}
ol {
text-align:left; /* 左寄せ */
margin-left:25px;
padding:0;
}

/* 絵文字 */
.emoji {
vertical-align:middle;
border:0;
}

/* 画像 */
img {
border-style:none;
border-width:0;
text-decoration:none;
padding:0; /* 画像の余白なし */
}

/* プロフィール */
.pay {
text-align:center;
margin:10px 0;
}

/* 文字装飾がちゃんと表示されるための設定 */
/* 強調 */
em, strong {
font-weight:bold;
}
/* 太字 */
b {
font-weight:bold;
}
/* 斜体 */
i {
font-style:italic;
}
/* 打ち消し線 */
s {
text-decoration:line-through;
}
/* 下線 */
u {
text-decoration:underline;
}

/* IE改行バグ対策 */
br {
letter-spacing:normal;
}


/*●以下、記事の一部を蛍光ペンのようにマーキングできる機能（spanタグ）*/
.k01{
background-color:#add1d1;/*緑*/
color:#ffffff;}

.k02{
background-color:#d1d1ad;/*黄*/
color:#ffffff;}

.k03{
background-color:#d1bfad;/*ベージュ*/
color:#ffffff;}

.k04{
background-color:#d1adae;/*サーモン*/
color:#ffffff;}

.k05{
background-color:#d1add1;/*ピンク*/
color:#ffffff;}

.k06{
background-color:#b7add1;/*紫*/
color:#ffffff;}

.k07{
background-color:#adbfd1;/*青*/
color:#ffffff;}

.k08{
background-color:#d1adbf;/*桃*/
color:#000;}

.k09{
background-color:#457a7a;/*緑に白文字*/
color:#fff;}

.k10{
background-color:#45607a;/*青に白文字*/
color:#fff;}

.k11{
background-color:#7a4560;/*赤に白文字*/
color:#fff;}

.k12{
background-color:#000000;/*黒に白文字*/
color:#fff;}

.k13{
background-color:#cccccc;/*薄グレーに白文字*/
color:#ffffff;}

.k14{
background-color:#7f7f7f;/*濃グレーに白文字*/
color:#ffffff;}



/*●以下、サイドバーのスクロールの長さの為のタグ。スクロールの長さはここの数字で変更可。
サイドバーにスクロール効果を入れたい場合は、プラグインのHTML画面を開き、<DIV CLASS=MENU_SC></DIV>で囲んでください*/

DIV.MENU_SC { OVERFLOW : AUTO; HEIGHT : 220PX; }
